IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HESAPISL]') AND name = N'IX_HESAPISL_IPTAL_ONAYLI_TEKLIF_HESAPISLID')
CREATE NONCLUSTERED INDEX [IX_HESAPISL_IPTAL_ONAYLI_TEKLIF_HESAPISLID] ON [dbo].[HESAPISL]
(
	[IPTAL] ASC,
	[ONAYLI] ASC,
	[TEKLIF] ASC,
	[HESAPISLID] ASC
)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO